ID = 'Tarana_propersims_30'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [292, 0.9931972789115646, 572.41694943725531, 641.15011402529194, 722.98641764272656, 861.31815919888197, 1239.7273744710105, 2, 0.006802721088435374, 877.40585071223632, 894.89596893631551, 912.38608716039494, 929.87620538447413, 947.36632360855356]
incongruent_data =[295, 0.9966216216216216, 661.97943480504341, 781.29394080091981, 882.29496868191154, 992.77862743269827, 1231.0963855955374, 1, 0.0033783783783783786, 801.55537877070697, 801.55537877070697, 801.55537877070697, 801.55537877070697, 801.55537877070697]
